# Beziehungen

## Eigentümer

## Eigentümer erstellen

<mark style="color:green;">`POST`</mark> `https://api.propstack.de/v1/ownerships`

#### Request Body

| Name                                           | Type    | Description                                      |
| ---------------------------------------------- | ------- | ------------------------------------------------ |
| client\_id<mark style="color:red;">\*</mark>   | integer | ID des Kontaktes, womit es verknüpft werden soll |
| property\_id<mark style="color:red;">\*</mark> | integer | ID des Objektes, womit es verknüpft werden soll  |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "okay": true
}
```

{% endtab %}
{% endtabs %}

## Eigentümer löschen

<mark style="color:red;">`DELETE`</mark> `https://api.propstack.de/v1/ownerships`

#### Request Body

| Name                                           | Type    | Description                                      |
| ---------------------------------------------- | ------- | ------------------------------------------------ |
| client\_id<mark style="color:red;">\*</mark>   | integer | ID des Kontaktes, womit es verknüpft werden soll |
| property\_id<mark style="color:red;">\*</mark> | integer | ID des Objektes, womit es verknüpft werden soll  |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "okay": true
}
```

{% endtab %}
{% endtabs %}

## Partner

## Partner erstellen

<mark style="color:green;">`POST`</mark> `https://api.propstack.de/v1/partnerships`

#### Request Body

| Name                                           | Type    | Description                                      |
| ---------------------------------------------- | ------- | ------------------------------------------------ |
| client\_id<mark style="color:red;">\*</mark>   | integer | ID des Kontaktes, womit es verknüpft werden soll |
| property\_id<mark style="color:red;">\*</mark> | integer | ID des Objektes, womit es verknüpft werden soll  |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "okay": true
}
```

{% endtab %}
{% endtabs %}

## Partner löschen

<mark style="color:red;">`DELETE`</mark> `https://api.propstack.de/v1/partnerships`

#### Request Body

| Name                                           | Type    | Description                                      |
| ---------------------------------------------- | ------- | ------------------------------------------------ |
| client\_id<mark style="color:red;">\*</mark>   | integer | ID des Kontaktes, womit es verknüpft werden soll |
| property\_id<mark style="color:red;">\*</mark> | integer | ID des Objektes, womit es verknüpft werden soll  |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "okay": true
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.propstack.de/reference/beziehungen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
